Example request
GET https://api.jupiter-erp.com/api/account/configuration/accounting/account-catalog/custom/example-id
Code
curl -X GET 'https://api.jupiter-erp.com/api/account/configuration/accounting/account-catalog/custom/example-id' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
-H 'Accept: application/json'Parameters
| Name | In | Required | Description |
|---|---|---|---|
| id | path | yes | — |
Responses
200OK
ModelCustomLedgerAccount
| Field | Type | Description |
|---|---|---|
| account_class* | string | string
|
| booking_account_catalog_category_id | integer | Platform booking account catalog category this custom account belongs to |
| created_at | string (date-time) | Creation timestamp in ISO 8601 format. |
| id | integer | — |
| is_depreciable | boolean | Whether positions booked to this account are eligible for depreciation (AfA) |
| name* | string | — |
| number* | string | — |
| parent_class | string | — |
| sort_order | integer | — |
| updated_at | string (date-time) | Last update timestamp in ISO 8601 format. |
Example response
{
"id": 0,
"number": "string",
"name": "string",
"account_class": "expense",
"parent_class": "string",
"sort_order": 0
}CustomLedgerAccounts